@charset "utf-8";
/* CSS Document */

/* ========== 公共样式 ========== */

/* --- 标题 --- */
.common_title {height:48px; line-height:48px; padding:0 20px; background:#fff; border-bottom:1px solid #f2f2f2;}
.common_title:after {content:''; clear:both; display:block;}
.common_title h3 {position:relative; float:left; font-size:16px;}
.common_title h3:before {content:''; height:2px; position:absolute; left:0; right:0; bottom:-1px; background:#fdd600;}
.common_title a {float:right; color:#999;}
.common_title a:hover {text-decoration:underline; cursor:pointer;}
.common_bgbox {background:#fff;}

.bf ,
.cf ,
.df {margin-top:16px;}

/* --- 文章列表 --- */
ul.article_list li {position:relative; padding:0 20px;}
ul.article_list li h3 {height:34px; line-height:34px; position:relative; padding-left:10px; overflow:hidden;}
ul.article_list li h3:before {content:''; width:4px; height:4px; position:absolute; left:0; top:50%; margin-top:-2px; background:#29bbf8; border-radius:100%;}
ul.article_list li h3 a {color:#666;}
ul.article_list li h3 a:hover {color:#29bbf8; cursor:pointer;}
ul.article_list li span {height:34px; line-height:34px; position:absolute; right:20px; top:0; color:#999;}


/* ========== banner ========== */
.banner_container {position:relative; overflow:hidden;}
.banner_box ul li img {width:100%;}
.banner_box ul.banner_pagination {position:absolute; left:0; right:0; bottom:20px; z-index:4; font-size:0; text-align:center;}
.banner_box ul.banner_pagination li {width:8px; height:8px; display:inline-block; vertical-align:top; margin:0 5px; background:rgba(255,255,255,.4); border-radius:100%; box-shadow:0 2px 5px rgba(0,0,0,.16);}
.banner_box ul.banner_pagination li.banner_bullet_active {background:#fff;}
.banner_box div.bottom_style:before {}


/* ========== af ========== */
.af {margin-top:45px;}
.af:after {content:''; clear:both; display:block;}

/* --- 服务项目 --- */
.af div.af_left {width:328px; height:299px; position:relative; float:left; background:#fff; overflow:hidden;}
.af div.af_left img.bg {width:100%;}
.af div.af_left div.us_service {position:absolute; left:0; right:0; top:0; bottom:0; overflow:hidden;}
.af div.af_left div.us_service ul.service_list li dl {position:absolute; left:0; right:0; top:20px; text-align:center;}
.af div.af_left div.us_service ul.service_list li dl dt {height:28px; line-height:28px; font-size:12px; color:#2e1b19;}
.af div.af_left div.us_service ul.service_list li dl dt span {margin:0 6px;}
.af div.af_left div.us_service ul.service_list li dl dd {display:inline-block; vertical-align:top; height:50px; line-height:50px; padding:0 28px; margin:0 auto; background:#2e1b19; font-size:24px; color:#fff;}
.af div.af_left div.us_service ul.service_list li img {display:block; width:250px; margin:70px auto 0 auto;}
.af div.af_left div.us_service ul.service_list li a.link {position:absolute; left:0; right:0; top:0; bottom:0; z-index:3;}
.af div.af_left div.us_service ul.service_pagination {position:absolute; left:0; right:0; bottom:0; font-size:0; text-align:center; z-index:4;}
.af div.af_left div.us_service ul.service_pagination li {width:36px; height:36px; position:relative; display:inline-block; vertical-align:top;}
.af div.af_left div.us_service ul.service_pagination li:before {content:''; height:2px; position:absolute; left:0; right:0; bottom:20px; background:rgba(255,255,255,.4);}
.af div.af_left div.us_service ul.service_pagination li.service_bullet_active:before {background:#fff;}

/* --- 招标公告 --- */
.af div.af_right {width:656px; float:right;}
.af div.af_right div.common_bgbox {height:226px; padding:12px 0; background:#fff;}
.af div.af_right div.latest_notif {position:relative; padding:0 20px;}
.af div.af_right div.latest_notif h3 {width:520px; height:34px; position:relative; padding-left:10px;}
.af div.af_right div.latest_notif h3:before {content:''; width:4px; height:4px; position:absolute; left:0; top:50%; margin-top:-2px; background:#29bbf8; border-radius:100%;}
.af div.af_right div.latest_notif h3 a {font-weight:bold;}
.af div.af_right div.latest_notif h3 a:hover {color:#29bbf8; cursor:pointer;}
.af div.af_right div.latest_notif p {height:36px; line-height:18px; padding-left:10px; margin-top:2px; font-size:12px; color:#999; overflow:hidden;}
.af div.af_right div.latest_notif span {line-height:34px; position:absolute; right:20px; top:0;}
.af div.af_right ul.article_list {position:relative; padding-top:7px; margin-top:11px;}
.af div.af_right ul.article_list:before {content:''; height:1px; position:absolute; left:30px; right:20px; top:0; background:#f0f0f0;}
.af div.af_right ul.article_list li h3 {width:460px;}


/* ========== bf ========== */
.bf {height:188px; position:relative; background:#1a222d;}
.bf div.bf_content {width:408px; height:188px; position:absolute; left:0; top:0; background:#fdd600;}
.bf div.map {text-align:right; overflow:hidden;}
.bf div.map img {height:188px;}
.bf div.title_area {padding:0 20px;}
.bf div.title_area:after {content:''; clear:both; display:block;}
.bf div.title_area h3 {height:48px; line-height:48px; position:relative; float:left; font-size:16px;}
.bf div.title_area h3:before {content:''; height:2px; position:absolute; left:0; right:0; bottom:0; background:#333;}
.bf ul.contact_list {padding:0 20px; margin-top:10px;}
.bf ul.contact_list li {height:30px; line-height:30px; position:relative; padding-left:24px;}
.bf ul.contact_list li:before {content:''; width:16px; height:16px; position:absolute; left:0; top:50%; margin-top:-8px; background:url(../image/index/icon_contact.png) no-repeat; background-size:auto 16px;}
.bf ul.contact_list li.address:before {background-position:0 0;}
.bf ul.contact_list li.tel:before {background-position:-16px 0;}
.bf ul.contact_list li.fax:before {background-position:-32px 0;}
.bf ul.contact_list li.email:before {background-position:-48px 0;}


/* ========== cf ========== */
.cf:after {content:''; clear:both; display:block;}
.cf div.cf_left {width:492px; float:left;}
.cf div.cf_right {width:492px; float:right;}
.cf ul.article_list {padding:12px 0;}
.cf ul.article_list li h3 {width:320px;}


/* ========== df ========== */
.df ul.link_list {padding:12px 20px;}
.df ul.link_list:after {content:''; clear:both; display:block;}
.df ul.link_list li {float:left; margin:7px 14px 7px 0;}
.df ul.link_list li a {display:block; height:36px; position:relative; color:#666; overflow:hidden;}
.df ul.link_list li a:before {content:''; position:absolute; left:0; right:0; top:0; bottom:0; z-index:1; border:1px solid rgba(0,0,0,.08);}
.df ul.link_list li a span {display:none;}
.df ul.link_list li a img {height:36px; transition:all 0.7s; -webkit-transition:all 0.7s; -moz-transition:all 0.7s; -o-transition:all 0.7s;}
.df ul.link_list li:hover a img {transform:scale(1.05); -ms-transform:scale(1.05); -webkit-transform:scale(1.05); -moz-transform:scale(1.05); -o-transform:scale(1.05);}
.df ul.link_list li a:hover {cursor:pointer;}